Subject: MD melting simulation

From: "markus mayer" <[email-masked]>
Date: Mon, 04 Jun 2001 01:15:27 -0800

Dear netters,

sometimes ago I have asked for the program to study
the melting of some inorganic hydrides.   And thanks for
the persons who answered my questions.  

It was suggested that DL_Poly can do the job.  
On the other hand I found out that we have cerius2 installed
in some of our computers.  

My goal is the study of the melting of hydrides like NaH, MgH2 and
AlH3, studying the diffusion behavior of different species
at high pressure.  

Can somebody please suggest me on what force field best suited
to study this system?  I notice that NaH is more ionic than
AlH3 so a force field which can describe both ionic and covalent
interaction of H with these elements seems to be essential.

THank you in advance for your help.
markus

________________________________________________________________
To get your free Web-based E-mail go to http://www.nandomail.com